IrrKlang.NET |

# ISound.setSoundStopEventReceiver Method (ISoundStopEventReceiver)

Sets the sound stop event receiver, an interface which gets called if a sound has finished playing.

[Visual Basic]
Overloads Public Sub setSoundStopEventReceiver( _
ByVal reciever As ISoundStopEventReceiver _
)
[C#]
public void setSoundStopEventReceiver(
ISoundStopEventReceiver reciever
);

#### Parameters

reciever

#### See Also

ISound Class | IrrKlang Namespace | ISound.setSoundStopEventReceiver Overload List